package org.hso.ecommerce.action.warehouse;

import java.sql.Timestamp;

import org.hso.ecommerce.entities.supplier.SupplierOrder;

public class StoreSupplierOrderAction {

	//TODO add delivery date and warehouse booking
	
	private SupplierOrder order;
	
	
	public StoreSupplierOrderAction(SupplierOrder order) {
		this.order = order;
	}
	
	
	
	public void storeOrder() {
		
		order.delivered = new Timestamp(System.currentTimeMillis());
		
		
	}
	
	
	
	
	
}
